---
#This is popup help messages for the Admin Panel -> Manage -> API Keys
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
api_key:
  title: API-nøkkel
  content: >
    API nøkkler brukes til å godkjenne klienter som sender nye saker via Programmerer Grenseflate (API). API nøkkler brukes i stedet for passord. Siden API nøkkler kan sendes ukryptert, er de knyttet til hver klients IP adresse.
  links:
    - 
      title: osTicket API-dokumentasjon
      href: https://github.com/osTicket/osTicket-1.8/blob/develop/setup/doc/api.md
ip_addr:
  title: IP-adresse
  content: >
    Klientens IP-adresse. Hver unike klientens IP-adresse krever separate API-nøkkler
